Subject: FW: Enron Draft dated 10/11/00
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 10 Nov 2000 06:23:00 -0800 (PST)

Dan,

I have forwarded you the Guaranty from Coastal.  This Guaranty is a redline 
version that Coastal has provided comments on.  At this time they do not want 
to negotiate the Master Agreement until they fully understand how their 
current positions will fit into El Paso's trading book with the upcoming 
merger.  Please review the attached Guaranty and provide your comments.  The 
contact ar Coastal is Dai Nguyen, her phone number is 713-418-4229.

Thank you,

Russell

---------------------- Forwarded by Russell Diamond/HOU/ECT on 11/10/2000 
02:14 PM ---------------------------

[email-masked] on 11/10/2000 01:40:15 PM
To: [email-masked]
cc:  
Subject: FW: Enron Draft dated 10/11/00

-----Original Message----- 
From: Gennaro, John [mailto:[email-masked]] 
Sent: Friday, November 10, 2000 1:38 PM 
To: [email-masked]' 
Subject: RE: Enron Draft dated 10/11/00 

?<<ENRON.WPD>> 

> -----Original Message----- 
> From: [email-masked] [SMTP:[email-masked]] 
> Sent: Friday, November 10, 2000 11:36 AM 
> To:?? [email-masked] 
> Subject:????? Enron Draft dated 10/11/00 
> 
> John, 
>? 
> I just received a phone call from Enron and they would like to have an 
> electronic version of the draft dated 10/11/00.? Please e-mail it to me 
> and I will forward it on. 
>? 
> Thanks. 

? 
 - ENRON.WPD